/* ==========================================================================
   Home Page Alert
   ========================================================================== */

#page-body-wrap #modal {
    padding: 10px 30px;
}
#page-body-wrap #modal h1 {
    font-size: 2em;
    line-height: 1.2em;
}
#page-body-wrap #modal h2 {
    font-size: 1.5em;
    line-height: 1.2em;
}
#page-body-wrap #modal p {
    font-size: 1em;
    line-height: 1.2em;
}

/* ==========================================================================
   Header Elements
   ========================================================================== */

#page-body-wrap #header-right {
    float: none;
    width: 300px;
    margin: 0 auto;
    padding: 17px 0px;
}
#page-body-wrap #logo {
    float: none;
    height: auto;
    border: none;
    padding: 17px 0px;
}

/* ==========================================================================
   Homepage Image Setup
   ========================================================================== */

#page-body-wrap .homepage-image{
    max-width: 460px;
    margin: 0 auto 18px auto;
}

/* ==========================================================================
   Secondary Page Setup
   ========================================================================== */

#main-content .main-left {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
#main-content .main-right {
    float: none;
    width: 100%;
}
#main-content #main {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
#main-content #right-sidebar {
    float: none;
    width: 100%;
}

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */

#breadcrumbs {
    display: none;
}

/* ==========================================================================
   Callout Setup
   ========================================================================== */

#page-body-wrap .callout{
    max-width: 300px;
    margin: 0 auto 18px auto;
}

/* ==========================================================================
   News and Job Detail Setup
   ========================================================================== */

#page-body-wrap .news-image-wrap{
    display: none;
}
#page-body-wrap .news-image-wrap.mobile {
    display: block;
    float: none;
    width: auto;
    margin: 0;
}
#page-body-wrap .news-image-wrap.mobile img {
    width: 100%;
    height: auto;
}

/* ==========================================================================
   Team Member Setup
   ========================================================================== */

#page-body-wrap .team-member .callout-image-wrap{
    max-width: 48%;
}
#page-body-wrap .team-member .callout-image-wrap img{
    margin: 0 auto;
}

/* ==========================================================================
   3 Col Page List
   ========================================================================== */

#page-body-wrap .main-col-1 {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
#page-body-wrap .main-col-2 {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
#page-body-wrap .main-col-3 {
    float: none;
    width: 100%;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#page-body-wrap #footer .footer-left{
    float: none;
    width: 100%;
    margin-right: 0;
}
#page-body-wrap #footer .footer-right{
    clear: both;
    float: none;
    width: 100%;
    margin-top: 15px;
}